petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSRosWRegisterDestroy

Frees the list of schemes that were registered by TSRosWRegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWRegisterDestroy(void)

Not Collective

### See Also

TSRosWRegister(), TSRosWRegisterAll()

### Level

advanced

### Location

src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages